/* Zusammenfassung */

// Ueberschriften-Farbe: FFE13D
// Haupttabellen-Hintergrund: E6F6DA
// Tabellenrahmen duenn: 24470B
// Balken: 457C1E

/* Allgemeine Schrifteinstellungen */
body,center,font,th,td,p { font-family: Arial, Helvetica, sans-serif; color: #162B07; }
// body,center,td,p { font-size: 12px; }
a:link,a:active { color : #2D4110; }
a:visited { color : #2D4110; }
a:hover	{ text-decoration: underline; color : #457C1F; }
body {background-color: #2C8F21; background-image: url(bilder/back.gif); }
hr	{ height: 0px; border: solid #D0D8DD 0px; border-top-width: 1px;}

/* Titel */
h1	{
			font-weight: bold; font-size: 22px; font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; color : #FFE13D;
			margin-top:10px;
}
h2,.haupttitel	{
			font-weight: bold; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; color : #FFE13D; margin-top:10px;
}
h3	{
			font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; color : #FFE13D; margin-top:16px; padding: 2px;
			border:1;border-width:1pt;border-style:solid;border-color:#24470B; ; width:100%;background : #457C1E;
			background-image: url(bilder/back-themenkopf.jpg);
}

/* Tabelleneinstellungen */

/* Tabellenkopf-Felder */
th	{
	color: #FFE13D; font-size: 11px; font-weight : bold;
	background-color: #457C1E; height: 25px;
	background-image: url(bilder/back-themenkopf.jpg); 
}

tr.h1feld	{
	color: #FFE13D; font-weight : bold;
	background-color: #457C1E; 
	background-image: url(bilder/back-h1.jpg); 
	height: 120px;
}

tr.h1startseite	{
	color: #FFE13D; font-weight : bold;
	background-color: #457C1E; 
//	background-image: url(bilder/back-h1.jpg); 
	height: 120px;
}

table.rahmentablle{ background-color: #24470B; }
// table.haupttabelle	{ background-color: #24470B; }
tr.haupttabelle	{ background-color: #F9F4C9;}
// gelB: F9F4C9 blaugruen: E6F6DA
td.skyscraper { background-color: #E6F6DA;}
tr.tabellenfuss{
	color: #FFE13D; font-weight : bold;
	background-color: #457C1E; 
	background-image: url(bilder/back-themenkopf.jpg); 
}
a.fusslink {color: #FFE13D; }
table.balken {background-color : #457C1E;}
table.blended {background-color : #E6F6DA;}

table.bildertabelle	{
	border:1;border-width:1pt;border-style:solid;border-color:#24470B; ; width:100%;
	background : #24470B;
}
tr.bildertabelle	{
	background : #E6F6DA;
}
td.bildertabelletitelzeile	{
	background : #457C1E;
	color: #FFE13D;
}



/* Formular-Elemente */
/* input,textarea, select {
	color : #2C8F21;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	border-color : #2C8F21;
} */

input.button {
	background-color : #E6F6DA;
	color : #162B07;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

